/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-7726b1e7-oosoj7wc.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-7726b1e7-ni1ear8c.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-7726b1e7-ycvvx1uy.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-7726b1e7-ycvvx1uy.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-2629a4b0-207hsjhe.master.item-box    {
	padding-top: 50px;
	padding-bottom: 35px;
}
 
 #vbid-7726b1e7-vlbvbnqw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-7726b1e7-vlbvbnqw.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-7726b1e7-vnl3n7uh.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-7726b1e7-vnl3n7uh.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-7726b1e7-l62oblxk.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}